body {
background-color:#2389cc;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

body {
margin:20px 0px; padding:0px;
text-align:center;
}

td img {
display: block;
}

.textBlock {
padding:15px;
}

a.linkItem, a.linkItem:link {
	color: #221e1f;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-weight: normal;
	text-decoration: underline;
	}

a.linkItem:hover {
	color: #221e1f;
	text-decoration:none;
	}

.pageTitle{
font-size:12px;
font-weight:bold;
}

/* START FORM FIELDS */

fieldset {
	border:solid 1px #fff;
	background-color:#fff;
	color:#666;
	font:1em "helvetica neu",helvetica, arial, sans-serif;
}

legend {
	color:#666;
	font-family:"arial";
	font-size:medium;
	background-color:#fff;
	padding:2px;
}

label {
	font-weight:bold;
	line-height:normal;
	text-align:right;
	display:block;
	margin-right:10px;
	position:relative;
	width:100px;
	float:left;
}

label.fieldLabel {
	display:inline;
	float:none;
}

input.formInputField {
	border:solid 1px #666666;
	background-color:#518fec;
	color:#666;
	margin-right:5px;
	margin-bottom:5px;
	padding:2px;
	height:15px;
}
	
input.formInputFieldHover {
	background-color:#b4cff4;
	border:solid 1px #518fec;
	color:#666;
	margin-right:5px;
	margin-bottom:5px;
	padding:2px;
	height:15px;
}
	
input.formInputFieldFilled {
	border:solid 1px #000;
	background-color:#73aaef;
	color:#000;
	margin-right:5px;
	margin-bottom:5px;
	padding:2px;
	height:15px;
}
	
input.formInputFieldFilledHover {
	background-color:#b4cff4;
	border:solid 1px #518fec;
	color:#666;
	margin-right:5px;
	margin-bottom:5px;
	padding: 2px;
	height: 15px;
}
	
input.formInputFieldSelected {
	background-color:#b4cff4;
	border:solid 1px #66c;
	color:#000;
	margin-right:5px;
	margin-bottom:5px;
	padding:2px;
	height:15px;
}

select.formInputField {
	background-color:#518fec;
	cursor:pointer;
	margin-right:5px;
	margin-bottom:5px;
	padding:2px;
}


select.formInputFieldSelected {
	background-color:#b4cff4;
	cursor:pointer;
	margin-right:5px;
	margin-bottom:5px;
	padding:2px;
}

select.formInputFieldFilled {
	background-color: #73aaef;
	cursor: pointer;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 2px;
	border: solid 1px #666
}

input.formInputButton {
	background-image: url(bg_button.png);
	color: #300;
	font-size: 0.9em;
	font-family: "arial black";
	background-color: #f99;
	text-align: center;
	cursor: pointer;
	margin-right: 5px;
	padding: 1px;
	height: 25px;
	vertical-align: middle;
	border: solid 1px
}
	
input.formInputButton:hover {
	background-image: url(bg_button_hover.png);

}
	
	/* END FORM FIELDS */

.eightypercent {
display:block;
width:100%;
}
